
#denlist {
background:none;
min-height:105px;
padding: 8px;
margin-top: 0.5em;
}

#informationTab #denlist {
background-color:#ebf4fb;
margin-top:0;
}

#d_denList_contents div.d_titleArea {
width:980px;
}

div.d_error_Area, div.d_alert_Area {
width:98%;
}

.d_explain_caption {
    margin: 10px 0;
}


/* ///////////////////検索ボックス/////////////////////////// */
.d_kensakudiv{
margin-bottom:10px;
width:700px;
}

.d_kensakudiv > table {
border-top:solid 1px white;
border-left:solid 1px white;
border-bottom:solid 1px #7f7f7f;
border-right:solid 1px #7f7f7f;
background-color:#D8D8D8;
}

.d_kensakudiv table.d_table_contents_search {
border-top:1px solid #999999;
border-left:1px solid #999999;
border-bottom: none;
border-right: none;
}

.d_kensakudiv > table > tbody > tr > td{
padding:10px;
}

.d_table_contents_search + .d_table_contents_search,
.d_table_contents_search + .d_shosai_link,
.d_shosai_link + .shosaiKensakuArea{
margin-top:10px;
}

.d_kensakudiv .label{
background-color:#bfbfbf;
color:black;
}

.shosaiKensakuArea,
input.btn_minus_s,
.shosaiMode input.btn_plus_s{
display:inline; 
}

.shosaiMode .shosaiKensakuArea{
display:block;
}

.shosaiMode input.btn_minus_s{
/* display:inline; */
display:none;

}

/* ///////////////////検索ボックス/////////////////////////// */
.d_kensaku_table {
/* border:solid 1px #aaa; */
background-color:#D8D8D8;
}

.d_kensaku_table td.d_kensaku_area,
.d_kensaku_table td.d_kensaku_button_area {
padding:10px 10px 5px 10px;
}

.d_kensaku_table td.d_shosai_link_area {
padding:0 10px 5px 10px;
}

.d_kensaku_table table.d_table_contents {
border-top:none;
border-left:none;
margin-bottom:0;
}

#d_denList_contents table.d_mishonin_search_condition {
min-width:600px;
border-top:1px solid #999999;
border-left:1px solid #999999;
}

.d_kensaku_table table.d_table_contents .d_kani_kensaku_area th {
border-top:1px solid #999999;
border-left:1px solid #999999;
}

.d_kensaku_table table.d_table_contents .d_kani_kensaku_area td {
/* border-top:1px solid #999999; */
}

.d_kensaku_table table.d_table_contents .d_shosai_kensaku_area th {
border-left:1px solid #999999;
}

.d_kensaku_table table.d_table_contents .d_default_kensaku_area th {
border-left:1px solid #999999;
}

#d_denList_contents .d_kensaku_table table.d_table_contents .d_shosai_kensaku_area td.d_blank {
height:9px;
padding:0;
border-bottom:1px solid #999999;
}

#denlist div.d_list .d_kensaku_table table.d_table_contents th {
text-align:left;
color:black;
background-color:#bfbfbf;
}

/* ///////////////////簡易検索/////////////////////////// */
.d_shosai_kensaku_area,
.d_shosai_link_area .btn_minus_s {
    display:table-row;
}

/* ///////////////////詳細検索/////////////////////////// */
.shosaiMode .d_shosai_kensaku_area {
display:table-row-group;
/* display:block; */
}
.shosaiMode .d_shosai_link_area .btn_plus_s {
/* display:none; */
display:table-row;
}
.shosaiMode .d_shosai_link_area .btn_minus_s {
/* display:inline; */
display:none;
}
.d_checkAll {
margin-bottom:5px;
}

.btn_plus_s {
    background: url(../images/btn_plus_s.gif) no-repeat 0 0;
    width:16px;
    height:16px;
    }
    
.btn_minus_s {
    background: url(../images/btn_minus_s.gif) no-repeat 0 0;
    width:16px;
    height:16px;
}
.imgButton {
    border: 0;
    background-repeat: no-repeat;
    cursor: pointer;
    vertical-align: bottom;
}
input[type="submit"], input[type="reset"], input[type="button"] {
    cursor: pointer;
}
.noborder {
	border: 0px none;
}